      body {
        display:-webkit-flex;
        display: flex;
		display: -ms-flex
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
		-ms-flex-flow: row wrap;
      }
 
 
      /* Mobile first - alle Dokument-Blöcke bekommen 100% Breite */
      header, ticker, nav, nav a, navSport, navSport a, navInhalt, navInhalt a, article, section, aside, wblock, footer {
        border-radius: 0px 0.5em 0.5em;
        border: 1px solid;
        padding: 5px;
        margin: 5px;
        -webkit-flex: 1 100%;
        flex: 1 100%;
		-ms-flex: 1 100%;
      }
	  
	  }
      article img {
        -webkit-flex: 0px 0px 400px;
        flex: 0px 0px 400px;
		-ms-flex: 0px 0px 400px;
      }
 
      header {
        border-color: #ffffff;
        display:-webkit-flex;
        -webkit-flex-flow: row wrap;
        display: flex;
        flex-flow: row wrap;
		display: -ms-flex;
        -ms-flex-flow: row wrap;
      }
      header * {
        -webkit-flex: 1 1 0%;
        flex: 1 1 0%;
		-ms-flex: 1 1 0%;
      }
      header img {
        -webkit-flex: 0px 0px 400px;
        flex: 0px 0px 400px;
		-ms-flex: 0px 0px 400px;
      }

      header nav {
        -webkit-flex: 1 1 100%;
        flex: 1 1 100%;
		-ms-flex: 1 1 100%;
      }
      nav, nav ul, nav li{
        margin: 0;
        padding:0;
        border:none;
      }
      nav ul {
        display: -webkit-flex;
        -webkit-flex-direction: column;
        display: flex;
        flex-direction: column;
		display: -ms-flex;
        -ms-flex-direction: column;
      }
      nav li {
        list-style-type:none;
        margin: 0 0;
        -webkit-flex: 1 1 100%;
        flex: 1 1 100%;
		-ms-flex: 1 1 100%;
      }
      nav a {
        display:inline-block;
        width:95%;
        background: #e4ebf2;
		background-image: linear-gradient(to bottom,#b3d7e5,#226a68);
        border: 1px solid #8a9da8;
        margin: 0;
		font-family: Verdana;
        font-weight: normal;
        color: #ffffff;
        text-decoration: none;
        text-align: center;
      }
      nav a:hover {
        background-image: linear-gradient(to bottom,#226a68,#b3d7e5);
      }
	  nav a:visited {
        color: white 
      }
	  
	  ticker {
        background: #cdb370;
        border-color: #d5d5d5;
		font-family: Verdana;
		font-size: 12px;
        display:-webkit-flex;
        -webkit-flex-flow: row wrap;
        display: flex;
        flex-flow: row wrap;
		display: -ms-flex;
        -ms-flex-flow: row wrap;
      }
	  
	   #video_player { 
		display: table; line-height: 0;
		font-size: 0; background: #216a67;
		max-width: 640px;
		margin: 0 auto;
	  }
	  #video_player video { display: table-row; }
	  #video_container { 
		position: relative;
	  }	
	  #video_player div,  { 
		display: table-cell;
		vertical-align: top; 
	  }
	  #video_player figcaption { 
		display: table-row;
		vertical-align: top; 
	  }
	  
	  #video_container video { 
		position: absolute; 
		display: block;
		width: 100%;
		height: 100%;
		top: 0;
	 }
	 #video_container { padding-top: 56.25%; }
	 #video_player figcaption { width: 25%; }
	 #video_player figcaption a { display: inline-block; width: 33.33%; }
	 #video_player figcaption a { 
		opacity: .5;
		transition: 1s opacity; 
	 }
	 #video_player figcaption a img, figure video { 
		width: 100%; height: auto; 
	 }
	 #video_player figcaption a.currentvid, #video_player figcaption a:hover, #video_player figcaption a:focus { opacity: 1; }

	 #pscroller{
		width: 100%;
		height: 105px;
		border: 0px;
		padding: 0px;
	}
	  
	  navSport, navSport ul, navSport li{
        margin: 0;
        padding:0;
        border: none;
      }
      navSport ul {
        display: -webkit-flex;
        -webkit-flex-direction: column;
        display: flex;
        flex-direction: column;
		display: -ms-flex;
        -ms-flex-direction: column;
		min-height: 95vh;
      }
      navSport li {
        list-style-type: none;
        margin: 0 0;
        -webkit-flex: 1 1 100%;
        flex: 1 1 100%;
		-ms-flex: 1 1 100%;
      }
      navSport a {
        display:inline-block;
        width:95%;
        background: #226a68;
		border: 0;
        margin: 0;
		font-family: Verdana;
        font-weight: normal;
		color: #ffffff;
        text-decoration: none;
        text-align: left;
      }
      navSport a:hover {
        background-image: linear-gradient(to bottom,#226a68,#b3d7e5);
      }
	  navSport a:visited {
        color: white;
      }
	  navInhalt, navInhalt ul, navInhalt li{
        margin: 0;
        padding:0;
        border: none;
      }
      navInhalt ul {
        display: -webkit-flex;
        -webkit-flex-direction: column;
        display: flex;
        flex-direction: column;
		display: -ms-flex;
        -ms-flex-direction: column;
		min-height: 3vh;
      }
      navInhalt li {
        list-style-type: none;
        margin: 0 0;
        -webkit-flex: 1 1 100%;
        flex: 1 1 100%;
		-ms-flex: 1 1 100%;
      }
      navInhalt a {
        display:inline-block;
        width:95%;
        background: #226a68;
		border: 0;
        margin: 0;
		font-family: Verdana;
        font-weight: normal;
		color: #ffffff;
        text-decoration: none;
        text-align: left;
      }
      navInhalt a:hover {
        background-image: linear-gradient(to bottom,#226a68,#b3d7e5);
      }
	  navInhalt a:visited {
        color: white;
      }
	  
      section {
        background: #b3d7e5;
        border-color: #d5d5d5;
      }
      article {
        background: #216a67;
		color: #ffffff;
        border-color: #d5d5d5;
		-webkit-order: 2;
        order: 2;
      }
      aside {
        background: #b3d7e5;
        border-color: #d5d5d5;
		-webikit-order: 4;
		order: 4;
      }
	  wblock {
        background: #b3d7e5;
        border-color: #d5d5d5;
        display:-webkit-flex;
        -webkit-flex-flow: row wrap;
        display: flex;
        flex-flow: row wrap;
		justify-content: space-around;
		display: -ms-flex;
        -ms-flex-flow: row wrap;
		-ms-justify-content: space-around;
      }
	  wblock img {
        -webkit-flex: 0 0 180px;
        flex: 0 0 140px;
		-ms-flex: 0 0 140px;
      }
	  wblock h6 {
		  display: inline-block;
		  font-family: Verdana;
          color: #996633;
		  transform: rotate(-90deg);
	  }
	  
	  aside {
		  font-size: 12px;
		  font-family: Verdana;
		  font-weight: bold;
		  color: #996633;
      }
      #news {
		font-size: 12px;
		font-family: Verdana;
        font-weight: bold;
		color: #996633;
		-webkit-order: 3;
		order: 3;
      }	  
      footer {
        background: #ffffff;
        border-color: #ffffff;
        display:-webkit-flex;
        -webkit-flex-flow: row wrap;
        display: flex;
        flex-flow: row wrap;
		webkit-order: 5;
        order: 5;
      }
	  
	 	
		
      /* Smart Phones und Tablets mit mittlerer Auflösung */
      @media all and (min-width: 35em) {
      header img {
        margin-right: 0px;
      }
      nav ul {
        -webkit-flex-direction: row;
        flex-direction: row;
		-ms-flex-direction: row;
      }
      nav li {
        margin: 0 5px;
        -webkit-flex: 1 1 0%;
        flex: 1 1 0%;
		-ms-flex: 1 1 0%;
      }
      article {
        webkit-order: 2;
        order: 2;
		-ms-order: 2;
      }
      #news {
        -webkit-flex: 1 auto;
        -webkit-order: 3;
        flex: 1 auto;
		-ms-flex: 1 auto;
        order: 3;
		-ms-order: 3;
		font-family: Verdana;
        font-weight: bold;
		color: #996633;
      }
      aside {
      /* durch auto werden die beiden asides in eine Zeile gesetzt */
        -webkit-flex: 1 auto;
        -webikit-order: 4;
        flex: 1 auto;
		-ms-flex: 1 auto;
        order: 4;
		-ms-order: 4;
		font-family: Verdana;
        font-weight: bold;
		color: #996633;
      }
      footer {
        webkit-order: 5;
        order: 5;
		-ms-order: 5;
      }
	  
	#pscroller{
		width: 100%;
		height: 55px;
		border: 0px;
		padding: 0px;
	          }	
    }
	  
     /* Large screens */
     @media all and (min-width: 50em) {
     article {
        /* Der Article wird 2.5x so breit wie die beiden asides! */
        -webkit-flex: 5 1 0%;
        -webkit-order: 3;
        order: 3;
        flex: 5 1 0%;
		-ms-order: 3;
		-ms-flex: 5 1 0%;
      }
      aside {
		  font-size: 12px;
		  font-family: Verdana;
		  font-weight: bold;
		  color: #996633;
          flex: 2 1 0%;
		  -ms-flex: 2 1 0%;
      }
      #news {
		font-size: 12px;
		font-family: Verdana;
        font-weight: bold;
		color: #996633;
        flex: 2 1 0%;
		-ms-flex: 2 1 0%;
      }	  
	
	#pscroller{
		width: 100%;
		height: 50px;
		border: 0px;
		padding: 0px;
	}	
}

.submit_btn{
	        display:inline-block;
            width:20%;
            background: #e4ebf2;
		    background-image: linear-gradient(to bottom,#b3d7e5,#226a68);
			cursor:pointer; 
            border: 1px solid #8a9da8;
            margin: 0;
		    font-size: 12px;
			font-family: Verdana;
			font-weight: bold;
            color: #ffffff;
            text-decoration: none;
            text-align: center;
		   }
h6 {
    display: inline-block;
	font-family: Verdana;
    color: #996633;
}		   

h3 {
    display: inline-block;
	font-family: Verdana;
    color: #b3d7e5;
}

<!--
.tabelle
{
width:100%;
margin:0 0 2px 0;
}

.tabelle caption
{
background-color:#6688AA;
text-align:center;
font-family: Verdana;
font-weight:normal;
font-size: 12px;
color:#b3d7e5;
padding:1px 0 1px 0;
}

.tabelle thead th
{
font:normal normal normal 12px  Verdana;
padding:1px 1px;
background-color:#b3d7e5;
border:1px solid #FFFFFF;
text-align:center;
color:#996633;
}


.tabelle td
{
font:normal normal normal 14px  Verdana;
padding:1px 1px;
background:#DDEEFF;
border:1px solid #FFFFFF;
line-height:130%;
color:#226a68;
}

.ansetzungen
{
width:100%;
margin:0 0 5px 0;
}

.ansetzungen caption
{
background-color:#b3d7e5;
text-align:center;
font-family: Verdana;
font-weight:normal;
font-size: 14px;
color:#FFFFFF;
padding:1px 0 1px 0;
}

.ansetzungen thead th
{
font:normal normal normal 12px  Verdana;
padding:0px 0px;
border:0px solid #FFFFFF;
text-align:left;
color:#b3d7e5;
}


.ansetzungen td
{
font:normal normal normal 14px  Verdana;
padding:0px 0px;
background:#DDEEFF;
border:0px solid #FFFFFF;
line-height:130%;
color:#226a68;
}
  
_:-ms-fullscreen, :root  navSPORT li { margin: 3.0em 0em;} 
